<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.reports.pocketmod">
    <module_version install_time="1240144346336" last="true" origin="installer" specification_version="1.2.7">
        <file crc="509431806" name="config/Modules/au-com-trgtd-tr-reports-pocketmod.xml"/>
        <file crc="214910690" name="modules/au-com-trgtd-tr-reports-pocketmod.jar"/>
        <file crc="1795406288" name="resource/reports/PocketMod.jasper"/>
        <file crc="1775087659" name="resource/reports/PocketMod.jrxml"/>
        <file crc="3240588996" name="resource/reports/PocketMod_1.jrxml"/>
    </module_version>
</module>
